@media screen and (min-width:991px){
	.project h2{max-width:50%;margin:0 auto;}
}
@media screen and (max-width:1024px){
	.hero-text h1.text-white{font-size:24px;}
	.site-footer h1{font-size:32px;}
	.site-footer h4.footer-widget-title{font-size:18px;padding-bottom:7px;padding-top:10px;}
	.site-footer a{font-size:14px;}
	.site-footer ul.social-icon{margin-top:30px;}
	.site-footer ul.social-icon li a{font-size:18px;margin:7px;}
}
@media screen and (max-width:425px){
	.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:auto 7px;}
}
@media screen and (max-width:768px){
	.site-footer h4.footer-widget-title{padding-top:30px;}
	.owl-theme .owl-dots .owl-dot span{width:20px;height:10px;margin:auto 5px;}
}
@media screen and (max-width:320px){
	.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:auto 5px;}
}